QuaZIP quazip-0-5-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- n
- o
- p
- q
- r
- s
- u
- v
- w
- ~

### - a -

- atEnd() : QuaZipFile

### - b -

- bytesAvailable() : QuaZipFile

### - c -

- calculate() : QuaAdler32 , QuaChecksum32 , QuaCrc32
- caseSensitivity() : QuaZipDir
- cd() : QuaZipDir
- cdUp() : QuaZipDir
- close() : QuaZIODevice , QuaZip , QuaZipFile , QuaGzipFile
- compressDir() : JlCompress
- compressFile() : JlCompress
- compressFiles() : JlCompress
- convertCaseSensitivity() : QuaZip
- count() : QuaZipDir
- csize() : QuaZipFile

### - d -

- dirName() : QuaZipDir

### - e -

- entryInfoList() : QuaZipDir
- entryList() : QuaZipDir
- exists() : QuaZipDir
- extractDir() : JlCompress
- extractFile() : JlCompress
- extractFiles() : JlCompress

### - f -

- filePath() : QuaZipDir
- filter() : QuaZipDir
- flush() : QuaGzipFile , QuaZIODevice

### - g -

- getActualFileName() : QuaZipFile
- getCaseSensitivity() : QuaZipFile
- getComment() : QuaZip
- getCommentCodec() : QuaZip
- getCurrentFileInfo() : QuaZip
- getCurrentFileName() : QuaZip
- getEntriesCount() : QuaZip
- getFileInfo() : QuaZipFile
- getFileInfoList() : QuaZip
- getFileList() : JlCompress
- getFileName() : QuaGzipFile , QuaZipFile
- getFileNameCodec() : QuaZip
- getFileNameList() : QuaZip
- getIoDevice() : QuaZip , QuaZIODevice
- getMode() : QuaZip
- getPermissions() : QuaZipFileInfo
- getUnzFile() : QuaZip
- getZip() : QuaZipFile
- getZipError() : QuaZip , QuaZipFile
- getZipFile() : QuaZip
- getZipName() : QuaZipFile , QuaZip
- goToFirstFile() : QuaZip
- goToNextFile() : QuaZip

### - h -

- hasCurrentFile() : QuaZip

### - i -

- isDataDescriptorWritingEnabled() : QuaZip
- isOpen() : QuaZip
- isRaw() : QuaZipFile
- isRoot() : QuaZipDir
- isSequential() : QuaZipFile , QuaZIODevice , QuaGzipFile

### - n -

- nameFilters() : QuaZipDir

### - o -

- open() : QuaGzipFile , QuaZip , QuaZipFile , QuaZIODevice , QuaZipFile
- operator!=() : QuaZipDir
- operator=() : QuaZipDir
- operator==() : QuaZipDir
- operator[]() : QuaZipDir

### - p -

- path() : QuaZipDir
- pos() : QuaZipFile

### - q -

- QuaGzipFile() : QuaGzipFile
- QuaZIODevice() : QuaZIODevice
- QuaZip() : QuaZip
- QuaZipDir() : QuaZipDir
- QuaZipFile() : QuaZipFile
- QuaZipNewInfo() : QuaZipNewInfo

### - r -

- readData() : QuaGzipFile , QuaZIODevice , QuaZipFile
- relativeFilePath() : QuaZipDir
- reset() : QuaCrc32 , QuaChecksum32 , QuaAdler32

### - s -

- setCaseSensitivity() : QuaZipDir
- setComment() : QuaZip
- setCommentCodec() : QuaZip
- setCurrentFile() : QuaZip
- setDataDescriptorWritingEnabled() : QuaZip
- setFileDateTime() : QuaZipNewInfo
- setFileName() : QuaGzipFile , QuaZipFile
- setFileNameCodec() : QuaZip
- setFilePermissions() : QuaZipNewInfo
- setFilter() : QuaZipDir
- setIoDevice() : QuaZip
- setNameFilters() : QuaZipDir
- setPath() : QuaZipDir
- setPermissions() : QuaZipNewInfo
- setSorting() : QuaZipDir
- setZip() : QuaZipFile
- setZipName() : QuaZip , QuaZipFile
- size() : QuaZipFile
- sorting() : QuaZipDir

### - u -

- update() : QuaAdler32 , QuaChecksum32 , QuaCrc32
- usize() : QuaZipFile

### - v -

- value() : QuaAdler32 , QuaCrc32 , QuaChecksum32

### - w -

- writeData() : QuaGzipFile , QuaZipFile , QuaZIODevice

### - ~ -

- ~QuaGzipFile() : QuaGzipFile
- ~QuaZIODevice() : QuaZIODevice
- ~QuaZip() : QuaZip
- ~QuaZipDir() : QuaZipDir
- ~QuaZipFile() : QuaZipFile